## gitsome 0.7.0

=== debian/changelog ===
gitsome (0.7.0-2) unstable; urgency=high

  * Install bash completions (Closes: #872649)
  * Enable python 3.6 (Closes: #878972)
  * d/control: bump Standards-Version to 4.1.1
  * d/copyright: replace "http" with "https"

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 01 Nov 2017 11:18:58 +0800

gitsome (0.7.0-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 28 Mar 2017 20:05:06 +0800

gitsome (0.6.0-2) unstable; urgency=high

  * Remove embedded code copies in xonsh (Closes: #855544)
  * Fix missing path of 'uritemplate' (Closes: #855547)

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 20 Feb 2017 13:46:13 +0800

gitsome (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #823988)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Tue, 20 Dec 2016 22:53:35 +0800
