=== debian/control ===
Source: gitsome
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 10),
               python3 (>= 3.4),
               dh-python,
               python3-mock,
               python3-sigmavirus24-urltemplate,
               python3-prompt-toolkit,
               python3-pytest,
               python3-sphinx,
               python3-pexpect,
               python3-flake8,
               python-tox,
               python3-ply,
               xonsh
X-Python3-Version: >= 3.4
Standards-Version: 4.1.1
Homepage: https://github.com/donnemartin/gitsome
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gitsome.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gitsome.git

Package: gitsome
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
	 python3 (>= 3.4),
         python3-sigmavirus24-urltemplate,
         python3-click,
         python3-colorama,
         python3-docopt,
         python3-feedparser,
         python3-ply,
         python3-prompt-toolkit,
         python3-requests,
         python3-pygments,
         python3-tz,
         python3-numpydoc,
         xonsh
Description: Supercharged Git/Shell Autocompleter with GitHub Integration
 gitsome provides direct integration with GitHub and GitHub Enterprise in
 a terminal.
 It includes not only GitHub integrated commands that work with all
 shells but also provides following functions.
 .
  - Git and GitHub Autocompleter With Interactive Help
  - Fish-Style Auto-Suggestions
  - General Autocompleter
  - Python REPL
  - Command History
  - Customizable Highlighting
 .
