=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=gitsome
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install-indep:
	# remove windows files
	rm -rf debian/gitsome/usr/bin/gitsome.bat
	rm -rf debian/gitsome/usr/bin/xonsh.bat
	# remove xonsh
	rm -rf debian/gitsome/usr/bin/xonsh
	# redirect python library
	sed -i "/import sys/ a sys.path.insert(1,'/usr/lib/python3/dist-packages/python-sigmavirus24-urltemplate/')" \
	debian/gitsome/usr/bin/gh
	dh_install --list-missing

override_dh_clean:
	dh_clean
	find -name "gitsome.egg-info" | xargs rm -rf
	find -name "parser_table.py" | xargs rm -rf
	find -name "lastfailed" | xargs rm -rf

override_dh_auto_test:
