## gitsome 0.7.0+git20180130.5751a31+ds

=== debian/changelog ===
gitsome (0.7.0+git20180130.5751a31+ds-2) unstable; urgency=high

  * Fix FTBFS issue by replacing python-tox with tox (Closes: #924821)

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 18 Mar 2019 16:21:04 +0800

gitsome (0.7.0+git20180130.5751a31+ds-1) unstable; urgency=medium

  * Import new upstream release
  * Add patch for removing windows batch setting
  * Add upstream metadata
  * Add ds into version since we removed embedded 3rd-party libraries
  * Add README.Debian to descript files removing
  * Drop git-dpm and use gbp pq instead
  * d/control:
    - Bump Standards-Version to 4.2.1
    - Bump debhelper version to 11
  * d/compat:
    - Bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 19 Sep 2018 14:37:42 +0800
