=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                python3 (>= 3.4),
                dh-python,
                python3-mock,
@@ -12,14 +12,14 @@
                python3-sphinx,
                python3-pexpect,
                python3-flake8,
-               python-tox,
+               tox,
                python3-ply,
                xonsh
 X-Python3-Version: >= 3.4
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/donnemartin/gitsome
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gitsome.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gitsome.git
+Vcs-Git: https://salsa.debian.org/debian/gitsome.git
+Vcs-Browser: https://salsa.debian.org/debian/gitsome
 
 Package: gitsome
 Architecture: all
