=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,6 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install-indep:
-	# remove windows files
-	rm -rf debian/gitsome/usr/bin/gitsome.bat
-	rm -rf debian/gitsome/usr/bin/xonsh.bat
-	# remove xonsh
-	rm -rf debian/gitsome/usr/bin/xonsh
 	# redirect python library
 	sed -i "/import sys/ a sys.path.insert(1,'/usr/lib/python3/dist-packages/python-sigmavirus24-urltemplate/')" \
 	debian/gitsome/usr/bin/gh
