=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
repack,compression=gz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz% \
   https://github.com/donnemartin/gitsome/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
