## gitsome 0.8.0%2Bds

=== debian/changelog ===
gitsome (0.8.0+ds-6ubuntu1) jammy; urgency=medium

  * d/p/python3.10-support.patch: Add support for python3.10 (LP: #1959377)

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Fri, 28 Jan 2022 10:43:07 +0100

gitsome (0.8.0+ds-6) unstable; urgency=medium

  * Fix FTBFS issue (Closes: #997316)
  * d/control:
    - Bump Standards-Version to 4.6.0.1

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 07 Nov 2021 00:24:54 +0800

gitsome (0.8.0+ds-5) unstable; urgency=medium

  * Update metadata information
  * Fix gitsome autopkgtests fail with pytest 6 (Closes: #979286)
  * d/control:
    - Bump Standards-Version to 4.5.1
    - Bump debhelper-compat to 13

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 08 Jan 2021 10:38:47 +0800

gitsome (0.8.0+ds-4) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.5.0
  * d/tests:
    - Add mock library into test dependency

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 30 Jan 2020 10:26:37 +0800

gitsome (0.8.0+ds-3) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.4.1
    - Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
  * d/tests:
    - Fix regression (Closes: #946307)

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 12 Dec 2019 18:03:01 +0800

gitsome (0.8.0+ds-2) unstable; urgency=medium

  * Move package from experimental to sid
  * d/control:
    - Bump Standards-Version to 4.4.0

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 06 Aug 2019 14:44:22 +0800

gitsome (0.8.0+ds-1~exp1) experimental; urgency=medium

  * Import new upstream release
  * d/compat:
    - Bump compat version to 12
  * d/control:
    - Bump Standards-Version to 4.3.0
    - Bump debhelper version to 12
    - Drop X-Python3-Version field
  * d/patches:
    - Remove merged patches
  * d/rules:
    - Add override_dh_missing
  * d/tests:
    - Add test for package
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 09 Apr 2019 11:47:59 +0800
