## gitsome 0.8.0+ds

=== debian/changelog ===
gitsome (0.8.0+ds-8) unstable; urgency=medium

  * Fix d/watch issue
  * d/control:
    - Bump Standards-Version to 4.6.1.0
  * d/copyright:
    - Update copyright year

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 18 Dec 2022 21:59:50 +0800

gitsome (0.8.0+ds-7.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert "remove the gh binary to stop conflicting with GitHub's gh"
    as removing gitsome's gh outright would cripple gitsome's functionality.
  * Rename the /usr/bin/gh binary to /usr/bin/gh-gitsome
    to avoid conflicting with GitHub's more well-known gh (See #1005858)
  * Remove unneeded override, and use execute_after where appropriate.
    For example, "dh_missing --fail-missing" is already the default in
    debhelper compat 13.
  * Install bash/fish/zsh completion for /usr/bin/gh-gitsome
  * Add debian/gbp.conf

 -- Anthony Fok <foka@debian.org>  Fri, 03 Jun 2022 03:04:38 -0600

gitsome (0.8.0+ds-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 26 May 2022 16:35:31 -0400

gitsome (0.8.0+ds-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * remove the gh binary to avoid conflicting with GitHub's more
    well-known gh (Closes: #1005858)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 24 May 2022 10:49:06 -0400

gitsome (0.8.0+ds-7) unstable; urgency=medium

  * Add support for python 3.10 (Closes: #1008844)

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 16 Apr 2022 23:48:49 +0800
