=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                python3 (>= 3.4),
                dh-python,
+               python3-click,
+               python3-docopt,
+               python3-feedparser,
                python3-mock,
                python3-sigmavirus24-urltemplate,
                python3-prompt-toolkit,
@@ -15,8 +18,8 @@
                tox,
                python3-ply,
                xonsh
-X-Python3-Version: >= 3.4
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1.0
+Rules-Requires-Root: no
 Homepage: https://github.com/donnemartin/gitsome
 Vcs-Git: https://salsa.debian.org/debian/gitsome.git
 Vcs-Browser: https://salsa.debian.org/debian/gitsome
@@ -25,7 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-	 python3 (>= 3.4),
+         python3 (>= 3.4),
          python3-sigmavirus24-urltemplate,
          python3-click,
          python3-colorama,
