=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=gitsome
%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install-indep:
	# redirect python library
	sed -i "/import sys/ a sys.path.insert(1,'/usr/lib/python3/dist-packages/python-sigmavirus24-urltemplate/')" \
	    debian/gitsome/usr/bin/gh
	# avoid conflict with GitHub's gh, see https://bugs.debian.org/1005858
	mv -v debian/gitsome/usr/bin/gh debian/gitsome/usr/bin/gh-gitsome
	# install bash completion
	mkdir -p debian/gitsome/usr/share/bash-completion/completions
	PYTHONPATH=$(CURDIR) _GH_GITSOME_COMPLETE=bash_source debian/gitsome/usr/bin/gh-gitsome \
	    > debian/gitsome/usr/share/bash-completion/completions/gh-gitsome
	# install fish completion
	mkdir -p debian/gitsome/usr/share/fish/vendor_completions.d
	PYTHONPATH=$(CURDIR) _GH_GITSOME_COMPLETE=fish_source debian/gitsome/usr/bin/gh-gitsome \
	    > debian/gitsome/usr/share/fish/vendor_completions.d/gh-gitsome.fish
	# install zsh completion
	mkdir -p debian/gitsome/usr/share/zsh/vendor-completions
	PYTHONPATH=$(CURDIR) _GH_GITSOME_COMPLETE=zsh_source debian/gitsome/usr/bin/gh-gitsome \
	    > debian/gitsome/usr/share/zsh/vendor-completions/_gh-gitsome

execute_after_dh_clean:
	find -name "gitsome.egg-info" | xargs rm -rf
	find -name "parser_table.py" | xargs rm -rf
	find -name "lastfailed" | xargs rm -rf

override_dh_auto_test:
