=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
repack,compression=gz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gitsome-$1\.tar\.gz/ \
   https://github.com/donnemartin/gitsome/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
